/*   Ilja Styles   */

header#astroid-header,
header#astroid-sticky-header {
/*	border-bottom: 2px solid #DD0101; */
	border-bottom: 2px solid black;
	}
	
p,
ul li {
	font-size: 18px;
	line-height: 1.4;
	}
	
p {
	text-align: justify;
	}

.review-text {
	font: 18px/1.4 'PT Sans', Verdana, Arial, Helvetica, sans-serif!important;
	}
	
.accordion-button:not(.collapsed)::after {
	text-transform: uppercase∞
	}